=== debian/control ===
Source: ksaneplugin
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 7.0.50~),
               kde-sc-dev-latest (>= 4:4.7.1),
               kdelibs5-dev (>= 4:4.6),
               libksane-dev,
               libx11-dev
Standards-Version: 3.9.1
Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksaneplugin
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksaneplugin

Package: ksaneplugin
Architecture: any
Breaks: libksane0 (<< 4:4.6.80)
Replaces: libksane0 (<< 4:4.6.80)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KScan plugin for scanning through libksane
 This is a KScan plugin that implements the scanning through libksane

Package: ksaneplugin-dbg
Section: debug
Architecture: any
Breaks: kdegraphics-dbg (<< 4:4.6.80)
Replaces: kdegraphics-dbg (<< 4:4.6.80)
Depends: ksaneplugin (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for ksaneplugin
 This package contains debugging files used to investigate problems with
 binaries included in ksaneplugin.
