=== debian/control ===
Source: ksaneplugin
Section: kde
Priority: extra
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.0.50~), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), libksane-dev (>= 4:4.7),
 libx11-dev
Standards-Version: 3.9.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/ksaneplugin.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/ksaneplugin.git

Package: ksaneplugin
Architecture: any
Breaks: libksane0 (<< 4:4.6.80)
Replaces: libksane0 (<< 4:4.6.80)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KScan plugin for scanning through libksane
 This is a KScan plugin that implements the scanning through libksane
