## ksaneplugin 4.7.4

=== debian/changelog ===
ksaneplugin (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Wed, 07 Mar 2012 00:24:44 +0100

ksaneplugin (4:4.7.4-1) experimental; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add myself to uploaders.
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

  [ Pino Toscano ]
  * Remove the unused build dependency on libx11-dev.
  * Slightly improve the description.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 01:36:09 +0100
