## ksaneplugin 4.8.2

=== debian/changelog ===
ksaneplugin (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 02 Apr 2012 19:12:35 +0200

ksaneplugin (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 20:51:57 +0100

ksaneplugin (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:33 +0000

ksaneplugin (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:31 +0000

ksaneplugin (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 20:56:52 +0100

ksaneplugin (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 13:14:39 +0000

ksaneplugin (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian Git, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:47:04 +0000

ksaneplugin (4:4.7.2-0r1) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Nov 2011 10:28:40 +0100
