=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.0.50~), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), libksane-dev (>= 4:4.9.2),
+ kdelibs5-dev (>= 4:4.10.0), libksane-dev (>= 4:4.10.0),
  libx11-dev
 Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
