=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.0.50~), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.12.3), libksane-dev (>= 4:4.12.3),
+ kdelibs5-dev (>= 4:4.13.0), libksane-dev (>= 4:4.13.0),
 Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksaneplugin
