=== debian/control ===
Source: ksaneplugin
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.14.1),
               libksane-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksaneplugin
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksaneplugin
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ksaneplugin.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ksaneplugin.git

Package: ksaneplugin
Architecture: any
Breaks: libksane0 (<< 4:4.6.80)
Replaces: libksane0 (<< 4:4.6.80)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KScan plugin for scanning through libksane
 This is a KScan plugin that implements the scanning through libksane.
 .
 This package is part of the KDE graphics module.
