=== debian/control ===
Source: ksaneplugin
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libksane-dev (>= 4:14.12.3),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksaneplugin.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksaneplugin.git

Package: ksaneplugin
Architecture: any
Breaks: libksane0 (<< 4:4.6.80)
Replaces: libksane0 (<< 4:4.6.80)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KScan plugin for scanning through libksane
 This is a KScan plugin that implements the scanning through libksane.
 .
 This package is part of the KDE graphics module.
