=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
-               libksane-dev (>= 4:14.12.3),
+               libksane-dev (>= 4:15.04.2),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdegraphics/ksaneplugin
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksaneplugin.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksaneplugin.git
