## ksaneplugin 16.08.0

=== debian/changelog ===
ksaneplugin (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the priority from extra to optional, just like the rest of KDE
    applications & components.

 -- Pino Toscano <pino@debian.org>  Thu, 25 Aug 2016 06:33:11 +0200

ksaneplugin (4:15.12.3-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 21:39:44 +0200
